<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Landing V2 Page</title>
</head>
<style>
    body{
        background: white;
    }
</style>
<body>
Lorem ipsum dolor sit amet,  adipisicing elit. Accusantium architecto, deserunt doloribus esse maxime modi molestias placeat qui vitae. A cupiditate, dignissimos dolorem eaque esse explicabo facere facilis, itaque minima molestiae nam nostrum perspiciatis porro veniam voluptatibus? Ad excepturi hic in odio saepe! Adipisci commodi corporis ex fugiat maiores, placeat!
<a href="signUp.html"></a>
//SignUp page needed before this line,which is built in signUp branch.
</body>
</html>
